{
  "music_disc.clothing_shop0": {
    "sounds": [
      {
        "name": "records/music_disc_clothing_shop0",
        "stream": true
      }
    ]
  },
  "music_disc.food_mart1": {
    "sounds": [
      {
        "name": "records/music_disc_food_mart1",
        "stream": true
      }
    ]
  },
  "music_disc.hat_shop2": {
    "sounds": [
      {
        "name": "records/music_disc_hat_shop2",
        "stream": true
      }
    ]
  },
  "music_disc.interior_shop3": {
    "sounds": [
      {
        "name": "records/music_disc_interior_shop3",
        "stream": true
      }
    ]
  },
  "music_disc.pawn_shop4": {
    "sounds": [
      {
        "name": "records/music_disc_pawn_shop4",
        "stream": true
      }
    ]
  },
  "music_disc.jump_up5": {
    "sounds": [
      {
        "name": "records/music_disc_jump_up5",
        "stream": true
      }
    ]
  },
  "music_disc.city_under_siege6": {
    "sounds": [
      {
        "name": "records/music_disc_city_under_siege6",
        "stream": true
      }
    ]
  }
}